Page MenuHomePhabricator

changegroup: use the local variable instead of reaching through self
ClosedPublic

Authored by Alphare on Feb 19 2021, 6:15 AM.

Details

Summary

Gratuitous cleanup while I was here.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

Alphare created this revision.Feb 19 2021, 6:15 AM
baymax updated this revision to Diff 25990.Mar 1 2021, 11:51 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

marmoute accepted this revision.Mar 2 2021, 1:45 PM
marmoute added a subscriber: marmoute.

We should be able to move this lower in the stack, right ?

pulkit accepted this revision.Mar 4 2021, 3:58 AM
This revision is now accepted and ready to land.Mar 4 2021, 3:58 AM